Oracle Dump Sids <patrik.karlsson@ixsecurity.com> http://www.cqure.net
----------------------------------------------------------------------

ODS tries to enumerate Oracle Sids using the services call to the
Oracle TNS listener. Nothing more nothing less ;)

Usage:
 getsids <ip> <port>


--patrik

